# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        not_enabled: "La ressource spécifiée est désactivée"
        not_disabled: "La ressource spécifiée est activée"
